
namespace EditFavorite
{
    partial class Form_EditFavorites
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form_EditFavorites));
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.button_edit = new System.Windows.Forms.Button();
            this.button_up = new System.Windows.Forms.Button();
            this.button_Down = new System.Windows.Forms.Button();
            this.flowLayoutPanel1 = new System.Windows.Forms.FlowLayoutPanel();
            this.button_CreateFolder = new System.Windows.Forms.Button();
            this.button_CreateItem = new System.Windows.Forms.Button();
            this.button_addSepareter = new System.Windows.Forms.Button();
            this.button_delete = new System.Windows.Forms.Button();
            this.button_save = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.textBox_nodeTagInfo = new System.Windows.Forms.TextBox();
            this.treeView1 = new System.Windows.Forms.TreeView();
            this.flowLayoutPanel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.SuspendLayout();
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "web.bmp");
            this.imageList1.Images.SetKeyName(1, "folder.bmp");
            this.imageList1.Images.SetKeyName(2, "selected.bmp");
            // 
            // button_edit
            // 
            this.button_edit.Location = new System.Drawing.Point(386, 3);
            this.button_edit.Name = "button_edit";
            this.button_edit.Size = new System.Drawing.Size(57, 23);
            this.button_edit.TabIndex = 5;
            this.button_edit.Text = "編集";
            this.button_edit.UseVisualStyleBackColor = true;
            this.button_edit.Click += new System.EventHandler(this.button_edit_Click);
            // 
            // button_up
            // 
            this.button_up.Location = new System.Drawing.Point(449, 3);
            this.button_up.Name = "button_up";
            this.button_up.Size = new System.Drawing.Size(43, 23);
            this.button_up.TabIndex = 6;
            this.button_up.Text = "↑";
            this.button_up.UseVisualStyleBackColor = true;
            this.button_up.Click += new System.EventHandler(this.button_up_Click);
            // 
            // button_Down
            // 
            this.button_Down.Location = new System.Drawing.Point(498, 3);
            this.button_Down.Name = "button_Down";
            this.button_Down.Size = new System.Drawing.Size(43, 23);
            this.button_Down.TabIndex = 7;
            this.button_Down.Text = "↓";
            this.button_Down.UseVisualStyleBackColor = true;
            this.button_Down.Click += new System.EventHandler(this.button_Down_Click);
            // 
            // flowLayoutPanel1
            // 
            this.flowLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.flowLayoutPanel1.Controls.Add(this.button_CreateFolder);
            this.flowLayoutPanel1.Controls.Add(this.button_CreateItem);
            this.flowLayoutPanel1.Controls.Add(this.button_addSepareter);
            this.flowLayoutPanel1.Controls.Add(this.button_delete);
            this.flowLayoutPanel1.Controls.Add(this.button_edit);
            this.flowLayoutPanel1.Controls.Add(this.button_up);
            this.flowLayoutPanel1.Controls.Add(this.button_Down);
            this.flowLayoutPanel1.Controls.Add(this.button_save);
            this.flowLayoutPanel1.Location = new System.Drawing.Point(12, 6);
            this.flowLayoutPanel1.Name = "flowLayoutPanel1";
            this.flowLayoutPanel1.Size = new System.Drawing.Size(718, 32);
            this.flowLayoutPanel1.TabIndex = 9;
            // 
            // button_CreateFolder
            // 
            this.button_CreateFolder.Location = new System.Drawing.Point(3, 3);
            this.button_CreateFolder.Name = "button_CreateFolder";
            this.button_CreateFolder.Size = new System.Drawing.Size(85, 23);
            this.button_CreateFolder.TabIndex = 11;
            this.button_CreateFolder.Text = "フォルダ作成";
            this.button_CreateFolder.UseVisualStyleBackColor = true;
            this.button_CreateFolder.Click += new System.EventHandler(this.button_CreateFolder_Click);
            // 
            // button_CreateItem
            // 
            this.button_CreateItem.Location = new System.Drawing.Point(94, 3);
            this.button_CreateItem.Name = "button_CreateItem";
            this.button_CreateItem.Size = new System.Drawing.Size(85, 23);
            this.button_CreateItem.TabIndex = 9;
            this.button_CreateItem.Text = "アイテム作成";
            this.button_CreateItem.UseVisualStyleBackColor = true;
            this.button_CreateItem.Click += new System.EventHandler(this.button_CreateItem_Click);
            // 
            // button_addSepareter
            // 
            this.button_addSepareter.Location = new System.Drawing.Point(185, 3);
            this.button_addSepareter.Name = "button_addSepareter";
            this.button_addSepareter.Size = new System.Drawing.Size(109, 23);
            this.button_addSepareter.TabIndex = 13;
            this.button_addSepareter.Text = "セパレーター追加";
            this.button_addSepareter.UseVisualStyleBackColor = true;
            this.button_addSepareter.Click += new System.EventHandler(this.button_addSepareter_Click);
            // 
            // button_delete
            // 
            this.button_delete.Location = new System.Drawing.Point(300, 3);
            this.button_delete.Name = "button_delete";
            this.button_delete.Size = new System.Drawing.Size(80, 23);
            this.button_delete.TabIndex = 10;
            this.button_delete.Text = "選択削除";
            this.button_delete.UseVisualStyleBackColor = true;
            this.button_delete.Click += new System.EventHandler(this.button_remove_Click);
            // 
            // button_save
            // 
            this.button_save.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.button_save.Location = new System.Drawing.Point(547, 3);
            this.button_save.Name = "button_save";
            this.button_save.Size = new System.Drawing.Size(155, 25);
            this.button_save.TabIndex = 12;
            this.button_save.Text = "保存して閉じる";
            this.button_save.UseVisualStyleBackColor = true;
            this.button_save.Click += new System.EventHandler(this.button_save_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(13, 43);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(204, 12);
            this.label1.TabIndex = 19;
            this.label1.Text = "アイテム内容（フォルダには設定できません）";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Location = new System.Drawing.Point(0, 669);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(742, 22);
            this.statusStrip1.TabIndex = 20;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // splitContainer1
            // 
            this.splitContainer1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer1.BackColor = System.Drawing.Color.DarkSeaGreen;
            this.splitContainer1.Location = new System.Drawing.Point(12, 56);
            this.splitContainer1.Name = "splitContainer1";
            this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.textBox_nodeTagInfo);
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.treeView1);
            this.splitContainer1.Size = new System.Drawing.Size(718, 610);
            this.splitContainer1.SplitterDistance = 75;
            this.splitContainer1.SplitterWidth = 7;
            this.splitContainer1.TabIndex = 21;
            // 
            // textBox_nodeTagInfo
            // 
            this.textBox_nodeTagInfo.Dock = System.Windows.Forms.DockStyle.Fill;
            this.textBox_nodeTagInfo.Font = new System.Drawing.Font("ＭＳ ゴシック", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.textBox_nodeTagInfo.Location = new System.Drawing.Point(0, 0);
            this.textBox_nodeTagInfo.Multiline = true;
            this.textBox_nodeTagInfo.Name = "textBox_nodeTagInfo";
            this.textBox_nodeTagInfo.Size = new System.Drawing.Size(718, 75);
            this.textBox_nodeTagInfo.TabIndex = 19;
            this.textBox_nodeTagInfo.TextChanged += new System.EventHandler(this.textBox1_TextChanged);
            // 
            // treeView1
            // 
            this.treeView1.AllowDrop = true;
            this.treeView1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.treeView1.Font = new System.Drawing.Font("ＭＳ ゴシック", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.treeView1.ImageKey = "web.bmp";
            this.treeView1.ImageList = this.imageList1;
            this.treeView1.LabelEdit = true;
            this.treeView1.Location = new System.Drawing.Point(0, 0);
            this.treeView1.Name = "treeView1";
            this.treeView1.SelectedImageKey = "selected.bmp";
            this.treeView1.Size = new System.Drawing.Size(718, 528);
            this.treeView1.TabIndex = 16;
            this.treeView1.AfterLabelEdit += new System.Windows.Forms.NodeLabelEditEventHandler(this.treeView1_AfterLabelEdit);
            this.treeView1.ItemDrag += new System.Windows.Forms.ItemDragEventHandler(this.treeView1_ItemDrag);
            this.treeView1.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.treeView1_AfterSelect);
            this.treeView1.DragDrop += new System.Windows.Forms.DragEventHandler(this.treeView1_DragDrop);
            this.treeView1.DragOver += new System.Windows.Forms.DragEventHandler(this.treeView1_DragOver);
            // 
            // Form_EditFavorites
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(742, 691);
            this.Controls.Add(this.splitContainer1);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.flowLayoutPanel1);
            this.MinimumSize = new System.Drawing.Size(740, 34);
            this.Name = "Form_EditFavorites";
            this.Text = "お気に入り編集";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form_EditFavorites_FormClosing);
            this.Load += new System.EventHandler(this.Form_EditFavorites_Load);
            this.flowLayoutPanel1.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel1.PerformLayout();
            this.splitContainer1.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
            this.splitContainer1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.Button button_edit;
        private System.Windows.Forms.Button button_up;
        private System.Windows.Forms.Button button_Down;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanel1;
        private System.Windows.Forms.Button button_CreateFolder;
        private System.Windows.Forms.Button button_delete;
        private System.Windows.Forms.Button button_CreateItem;
        private System.Windows.Forms.Button button_save;
        private System.Windows.Forms.Button button_addSepareter;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TextBox textBox_nodeTagInfo;
        private System.Windows.Forms.TreeView treeView1;
    }
}